
QGIS Application - Bug report #9585

Show features count doesn't kept after opening project

2014-02-17 07:33 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18168

Description

Steps:

    -  Add a geometry less table (with some rows inside or add some)

    -  Enable 'show features count' with right click

    -  Save the project and close it

    -  Open the project

-> The option is still checked but the count isn't there

History

#1 - 2015-12-13 01:34 PM - Sebastian Dietrich

I can not reproduce in current master (commit:262514d97d0ac754e5c2989a2ae85c0eb54c7242).

Can this issue be closed?

#2 - 2015-12-15 05:04 AM - Rémi Bovard

- Status changed from Open to Closed

Yes, it seems it's fixed now :)
